settings:
  carrier:
    range: 15
    maxBoxes: 3
    blockedCommands:
    - auc
    - egm
    - egm
    - gm
    - gamemode
    - egamemode
    - fly
    - efly
    - speed
    - espeed
    - marry
    - c
    - clan
    - tp
    - etp
    - tppos
    - etppos
    - thru
    - top
    - etop
    - ah
    - auction
    - auc
    - trade
    - hat
  woodcutter: {}
  miner:
    blockedCommands:
    - auc
    - egm
    - gm
    - gamemode
    - egamemode
    - more
    - emore
    - ah
    - auction
    - auc
    - trade
    - marry
    - c
    - clan
    - hat
    ore_time: 15
    prices:
    - 16 32 5
    - 73 32 5
    - 15 32 7
    - 14 32 8
    - 56 16 10
    - 129 16 15
data:
  carrier:
    routes: {}
    regions: {}
  woodcutter:
    regions:
      woodcooler:
        ==: ru.jampire.mjobs.jobs.woodcutter.RegionForest
        reward: 2
        world: world
        z1: 2017
        y1: 56
        z2: 2056
        cooldown: 1
        x1: 1733
        y2: 118
        health: 1
        x2: 1773
  miner:
    routes:
      mine:
        ==: ru.jampire.mjobs.jobs.miner.MinerRoute
        world: world
        minecartSpawn:
          ==: ru.jampire.mjobs.utils.LocationInteger
          x: 1751
          y: 58
          z: 2104
        name: mine
        storage:
          ==: ru.jampire.mjobs.jobs.Region
          world: world
          z1: 2090
          y1: 57
          z2: 2098
          x1: 1752
          y2: 60
          x2: 1760
        time: 5
        speed: 2.5
        direction: 1
    mines:
      mine:
        ==: ru.jampire.mjobs.jobs.miner.RegionMine
        world: world
        z1: 2141
        y1: 50
        z2: 2154
        x1: 1734
        y2: 59
        x2: 1775
